CVE-2021-3961 – snipe-it is vulnerable to Improper Neutralization of Input During Web Page Generation (‘Cr …

Vuln ID: CVE-2021-3961

Published:  2021-11-19  12:15:09Z

Description: snipe-it is vulnerable to Improper Neutralization of Input During Web Page Generation (‘Cross-site Scripting’)

Source: NVD.NIST.GOV

 


Date:

Categories:

NVD

Tags: